Bug 1650245 - [abrt] evince: scrolled_window_long_press_cancelled_cb(): evince killed by SIGSEGV
Summary: [abrt] evince: scrolled_window_long_press_cancelled_cb(): evince killed by SI...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:25efa8536713e2e7b4954485c77...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 16:22 UTC by Jean-Loup Tastet
Modified: 2019-05-28 23:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:18:18 UTC


Attachments (Terms of Use)
File: backtrace (46.99 KB, text/plain)
2018-11-15 16:22 UTC, Jean-Loup Tastet
no flags Details
File: cgroup (365 bytes, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: core_backtrace (27.49 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: dso_list (9.93 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: environ (1.76 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: exploitable (82 bytes, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: limits (1.29 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: maps (62.67 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: mountinfo (4.16 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: open_fds (2.68 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details
File: proc_pid_status (1.30 KB, text/plain)
2018-11-15 16:23 UTC, Jean-Loup Tastet
no flags Details

Description Jean-Loup Tastet 2018-11-15 16:22:52 UTC
Version-Release number of selected component:
evince-3.28.4-2.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        evince /home/jl/Documents/EPFL/MA2/Relativistic Quantum Fields II/Lectures/QFT-LectureNotes.pdf
crash_function: scrolled_window_long_press_cancelled_cb
executable:     /usr/bin/evince
journald_cursor: s=f47d20cd396f4a94a5497fbaa5cd0087;i=e000d;b=1e37052b971b43d2ba987b3676c88541;m=33ba3c887;t=57ab5733dd852;x=3d3750858a67f5a
kernel:         4.18.16-200.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 scrolled_window_long_press_cancelled_cb at gtkscrolledwindow.c:1109
 #1 _g_closure_invoke_va at gclosure.c:867
 #4 gtk_gesture_long_press_end at gtkgesturelongpress.c:184
 #5 gtk_gesture_long_press_cancel at gtkgesturelongpress.c:194
 #6 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1950
 #7 _g_closure_invoke_va at gclosure.c:867
 #10 _gtk_gesture_cancel_all at gtkgesture.c:670
 #15 _gtk_widget_grab_notify at gtkwidget.c:8006
 #16 gtk_grab_notify_foreach at gtkmain.c:2164
 #17 gtk_overlay_forall at gtkoverlay.c:625

Comment 1 Jean-Loup Tastet 2018-11-15 16:22:59 UTC
Created attachment 1506144 [details]
File: backtrace

Comment 2 Jean-Loup Tastet 2018-11-15 16:23:00 UTC
Created attachment 1506145 [details]
File: cgroup

Comment 3 Jean-Loup Tastet 2018-11-15 16:23:02 UTC
Created attachment 1506146 [details]
File: core_backtrace

Comment 4 Jean-Loup Tastet 2018-11-15 16:23:03 UTC
Created attachment 1506147 [details]
File: cpuinfo

Comment 5 Jean-Loup Tastet 2018-11-15 16:23:05 UTC
Created attachment 1506148 [details]
File: dso_list

Comment 6 Jean-Loup Tastet 2018-11-15 16:23:07 UTC
Created attachment 1506149 [details]
File: environ

Comment 7 Jean-Loup Tastet 2018-11-15 16:23:08 UTC
Created attachment 1506150 [details]
File: exploitable

Comment 8 Jean-Loup Tastet 2018-11-15 16:23:10 UTC
Created attachment 1506151 [details]
File: limits

Comment 9 Jean-Loup Tastet 2018-11-15 16:23:13 UTC
Created attachment 1506152 [details]
File: maps

Comment 10 Jean-Loup Tastet 2018-11-15 16:23:14 UTC
Created attachment 1506153 [details]
File: mountinfo

Comment 11 Jean-Loup Tastet 2018-11-15 16:23:16 UTC
Created attachment 1506154 [details]
File: open_fds

Comment 12 Jean-Loup Tastet 2018-11-15 16:23:18 UTC
Created attachment 1506155 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2019-05-02 20:18:35 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-28 23:18:18 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.